fndef __NACA_23015_H__
#define __NACA_23015_H__

const double perfil[][2] = {
	    {1.0000, 0.0016},
	    {0.9500, 0.0112},
	    {0.9000, 0.0204},
	    {0.8000, 0.0373},
	    {0.7000, 0.0525},
	    {0.6000, 0.0661},
	    {0.5000, 0.0774},
	    {0.4000, 0.0859},
	    {0.3000, 0.0905},
	    {0.2500, 0.0908},
	    {0.2000, 0.0892},
	    {0.1500, 0.0852},
	    {0.1000, 0.0764},
	    {0.0750, 0.0690},
	    {0.0500, 0.0589},
	    {0.0250, 0.0444},
	    {0.0125, 0.0334},
	    {0.0000, 0.0000},
	    {0.0125, -0.0154},
	    {0.0250, -0.0225},
	    {0.0500, -0.0304},
	    {0.0750, -0.0361},
	    {0.1000, -0.0409},
	    {0.1500, -0.0484},
	    {0.2000, -0.0541},
	    {0.2500, -0.0578},
	    {0.3000, -0.0596},
	    {0.4000, -0.0592},
	    {0.5000, -0.0550},
	    {0.6000, -0.0481},
	    {0.7000, -0.0391},
	    {0.8000, -0.0283},
	    {0.9000, -0.0159},
	    {0.9500, -0.0090},
	    {1.0000, -0.0016}
};

#endif

